<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>skydiveLogs_api.Business</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\skydiveLogs-api.Data\skydiveLogs-api.Data.csproj" />
    <ProjectReference Include="..\skydiveLogs-api.Model\skydiveLogs-api.Model.csproj" />
  </ItemGroup>

</Project>
